﻿

#mainmenu.scaled li.menu-item {
    height: 35px;
}
.menu li.menu-item-icon-before .fa,.nav-menu li.menu-item-icon-before .fa{margin-right:8px}
.menu li.menu-item-icon-after .fa,.nav-menu li.menu-item-icon-after .fa{margin-left:8px}
#navbar-container .nav-menu li ul.children li.active,#navbar-container .nav-menu li ul.children li.menu-item-has-children,#navbar-container .nav-menu li ul.children li.page_item_has_children,#navbar-container .nav-menu li ul.sub-menu li.active,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li ul.children li.active:before,#navbar-container .nav-menu li ul.children li.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li.active:before,#navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:9px;right:8px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f345"}
#navbar-container .nav-menu li ul.children li:first-child.active:before,#navbar-container .nav-menu li ul.children li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.children li:first-child.page_item_has_children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.active:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.menu-item-has-children:before,#navbar-container .nav-menu li ul.sub-menu li:first-child.page_item_has_children:before{top:15px}
#navbar-container .nav-menu li.active,#navbar-container .nav-menu li.menu-item-has-children,#navbar-container .nav-menu li.page_item_has_children{position:relative}
#navbar-container .nav-menu li.active:hover ul,#navbar-container .nav-menu li.menu-item-has-children:hover ul,#navbar-container .nav-menu li.page_item_has_children:hover ul{display:block}
.submenu-right-align #navbar-container .nav-menu li ul.children li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.children li.page_item_has_children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.active:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.menu-item-has-children:before,.submenu-right-align #navbar-container .nav-menu li ul.sub-menu li.page_item_has_children:before{right:auto;left:5px;content:"\f341"}
#navbar-container .nav-menu li.mega-menu ul.sub-menu li.active:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.menu-item-has-children:before,#navbar-container .nav-menu li.mega-menu ul.sub-menu li.page_item_has_children:before{display:none!important}
#navbar-mobile-container .nav-menu li.active,#navbar-mobile-container .nav-menu li.menu-item-has-children,#navbar-mobile-container .nav-menu li.page_item_has_children{position:relative;padding-bottom:0}
#navbar-mobile-container .nav-menu li.active:after,#navbar-mobile-container .nav-menu li.menu-item-has-children:after,#navbar-mobile-container .nav-menu li.page_item_has_children:after{content:'';position:absolute;right:2rem;top:1rem;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:8px solid #fff;-webkit-transition:opacity ease .1s;transition:opacity ease .1s;opacity:.6}
#navbar-mobile-container .nav-menu li.active:after:hover,#navbar-mobile-container .nav-menu li.menu-item-has-children:after:hover,#navbar-mobile-container .nav-menu li.page_item_has_children:after:hover{opacity:1}
#navbar-mobile-container .nav-menu li.active a:first-child,#navbar-mobile-container .nav-menu li.menu-item-has-children a:first-child,#navbar-mobile-container .nav-menu li.page_item_has_children a:first-child{padding-right:45px}
#navbar-container-left .menu li.active,#navbar-container-left .menu li.menu-item-has-children,#navbar-container-left .menu li.page_item_has_children,#navbar-container-left .nav-menu li.active,#navbar-container-left .nav-menu li.menu-item-has-children,#navbar-container-left .nav-menu li.page_item_has_children{position:relative}
#navbar-container-left .menu li.active:before,#navbar-container-left .menu li.menu-item-has-children:before,#navbar-container-left .menu li.page_item_has_children:before,#navbar-container-left .nav-menu li.active:before,#navbar-container-left .nav-menu li.menu-item-has-children:before,#navbar-container-left .nav-menu li.page_item_has_children:before{color:#ccc!important;position:absolute;top:-1px;right:5px;width:32px;height:32px;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-family:dashicons;content:"\f132"}
.toggled-on #navbar-mobile-container .nav-menu li a,.toggled-on #navbar-mobile-container .nav-menu li.active a,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children a,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children a{padding-right:0}
.toggled-on #navbar-mobile-container .nav-menu li.active:after,.toggled-on #navbar-mobile-container .nav-menu li.menu-item-has-children:after,.toggled-on #navbar-mobile-container .nav-menu li.page_item_has_children:after{top:15px}

#header {height:117px;clear:both;}
.block ol,.block ul{margin:0;padding:0 0 0.25em 1em;}
.region-header .block{font-size:0.857em;margin:0 10px;padding:0;display:block;}
.region-header .block:first{margin-right:1em;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;padding:0;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
.sidebar .block{padding:15px 20px;margin:0 0 20px;background:rgba(0,0,0,0.063);border-radius:5px;}
.sidebar .block .content{font-size:0.914em;line-height:1.4;}
#triptych .block{margin-bottom:1em;padding-bottom:1em;border-bottom:1px solid #dfdfdf;line-height:1.3;}
#triptych .block.last{border-bottom:none;}
#triptych .block ul li,#triptych .block ol li{list-style:none;}
#triptych .block ul,#triptych .block ol{padding-left:0;}
#footer-wrapper .block{margin:20px 0;border:1px solid #444;border-color:rgba(255,255,255,0.1);padding:10px;}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:none;}
#footer .block{margin:0.5em 0;}
#footer .block .content{padding:0.5em 0;margin-top:0;}
#footer .block h2{margin:0;}
.page-admin-structure-block-demo .block-region{background:#ffff66;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none;}
.page-admin-structure-block-demo #featured .block-region{font-size:0.55em;}
.page-admin-structure-block-demo #header .block-region{width:500px;}
.block:not(.nav-search) .views-exposed-widget{margin:0 auto !important;padding:0;width:100%;}

.block-instagram-block .content{display:inline-block;}
.tb-megamenu .tb-block .block-title{margin-bottom:0;}
.tb-megamenu .tb-block .block-ct{margin:0;padding:0;}
.block-view-demo .views-field-title a{border-top:none !important;color:#eee;padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-field-image{float:left;}
.tb-megamenu .block-view-demo .views-field-field-image img{border:1px solid #333;margin:0 20px 0 0;max-width:none !important;padding:4px;width:auto;}
.tb-megamenu .block-view-demo .item-list ul li{border-bottom:1px solid #333;margin:0;min-height:60px;padding:10px 0;}
.tb-megamenu .block-view-demo .item-list ul li.views-row-first{padding-top:0;}
.tb-megamenu .block-view-demo a{padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-title a{border-top:none;color:#aaa;padding:0;}
.tb-megamenu .block-view-demo a:hover,.tb-megamenu .block-view-demo a:focus{background:none !important;border:none !important;color:#e54e4;text-decoration:none;}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img{border:1px solid #eee;}
.tb-megamenu.style-green .block-view-demo .item-list ul li{border-bottom:1px solid #eee;}

.home-slider li .slider-content {
  position: absolute;
  z-index: 999;
  color: #fff;
  display: inline-block;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.home-slider li .slider-content .sm {
  color: #fff;
}

.home-slider li .slider-content .sbig {
  margin-top: 30px;
  color: #fff;
  font-size: 70px;
  border-top: 3px dotted #fff;
  border-bottom: 3px dotted #fff;
  white-space: nowrap;
  padding-left: 35px;
  padding-right: 35px;
  line-height: 1.7em;
}

.home-slider li .slider-content .awe-btn {
  margin-top: 40px;
}

  .home-media .home-fixheight .home-slider li .slider-content {
    width: 100%;
  }

#site-navigation-wrap.navbar-style-five,
.navbar-style-five #site-navigation { height: 100%; }

	
	
	body.has-mobile-menu #site-navigation-wrap { display: none }

	body.mobile-menu-disabled #site-header #site-navigation-wrap { position: relative; top: auto; right: auto; clear: both; margin: 0; }
#site-navigation-wrap,.is-sticky .fixed-nav{background-color:#ffffff}




.boxed-main-layout .navbar-style-one { right: 18px; }



.navbar-style-one { position: absolute; right: -12px; top: 50%; margin-top: -25px; height: 50px; }

#site-header.wpex-full-width .navbar-style-one { right: 30px }
.mainCallouts__speaking .headshot{border-radius:0.25em;height:100px;width:100px}
.mainCallouts__speaking .headshot.alignright{margin:0 0 0.625em 1.5625em}

.mk-zindex-fix {
  z-index: 60;
}
.navigation .cat_shop .level_3_list.menu_list_1_1{margin-top:0}
.navigation .cat_shop .level_3_list.menu_list_1_1 li .level_3_list_item_link{text-transform:uppercase;font-weight:600;font-family:"ProximaNova-Semibold",sans-serif}
.navigation .level_3_list{display:block}
.widget-gallery .tiled-gallery-unresized{visibility:hidden;height:0px;overflow:hidden;}
